/* Basic style sheet
 * By Benjamin Garrett*/

html, body {
    height: 100%;
}

body {
    color: rgb(124,10,2);
    /**background-image: url("https://www.wydamn.com/img/greatdrunkard.webp"); */
    background-color: rgb(255,250,205);
    font-family: "Inconsolata", "Lucida Console", monospace;
}

.page {
  height: 100%;
  width: 60%;
  min-width: 20em;
  margin: 0 auto;
  padding: 10em 2em;
}
